
#stacks_in_9_page2 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_9_page2 .stacks_right {
	float:right;
	width:56%;
}
#stacks_in_9_page2 {
	margin: 5px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fslogo.css Style Sheet
Created: 25, October, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_14_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#logo {
	width: 414px;
	height: 87px;
	overflow: hidden;
	display: block;
}

/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenut1.css Style Sheet
Created: 29, March, 2011
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#nav {	
}

#nav ul {
	position: relative;
	bottom: 0;
	left: 0;
	background: transparent;
	height: 40px!important;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

#nav ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 40px;
	width: auto;
	background: url(navtransbg.png) top left no-repeat;
}

*:first-child+html #nav ul li {
	display: inline-block;
}

#nav ul li a, #nav ul li a:visited {
	background: transparent;
	color: #999999;
	cursor: pointer;
	display: block;
	font-size: 20px;
	font-weight: 400;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: transparent;
	color: #FFFFFF;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: transparent;
	color: #7299C3;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 172px;
}

#nav ul ul li {
	padding: 0;
	height: 26px;
	width: 172px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #7B8B99;
	color: #000000;
	border-top: 1px solid #FFFFFF !important;
	border-left: 1px solid #FFFFFF !important;
	border-right: 1px solid #FFFFFF !important;
	font-size: 12px;
	font-weight: normal;
	height: 26px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: 172px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 26px !important;
	width: 172px !important;
}

#nav ul ul li a:hover {
	background: #EDEDED;
	color: #777777;
	width: 172px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #FFFFFF;
	color: #D60000;
	width: 172px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF !important;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 200px !important;
}


#stacks_in_169_page2 {
	margin: 20px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_178_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_178_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_178_page2 {
	margin: 30px 0px 20px 20px;
}

#stacks_in_161_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_161_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_161_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_151_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_151_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_151_page2 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_180_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_180_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_180_page2 {
	margin: 0px 0px 30px 20px;
}

#stacks_in_182_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_182_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_182_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_187_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_187_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_187_page2 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_57_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_57_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_57_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_124_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_124_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_124_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1988_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1988_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_1988_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_210_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_210_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_210_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_201_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_201_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_201_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_194_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_194_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_194_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_548_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_548_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_548_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_133_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_133_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_133_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_144_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_144_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_144_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_79_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_79_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_79_page2 {
	margin: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_248_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_248_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_248_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_250_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_250_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_250_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_296_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_296_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_296_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_389_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_389_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_389_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_289_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_289_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_289_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_282_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_282_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_282_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_255_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_255_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_255_page2 {
	margin: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_325_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_325_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_325_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_327_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_327_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_327_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_332_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_332_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_332_page2 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_360_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_360_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_360_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_362_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_362_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_362_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_555_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_555_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_555_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_562_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_562_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_562_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_594_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_594_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_594_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_607_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_607_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_607_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_478_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_478_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_478_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_485_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_485_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_485_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_492_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_492_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_492_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_431_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_431_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_431_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_424_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_424_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_424_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_403_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_403_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_403_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_387_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_387_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_387_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_380_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_380_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_380_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_367_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_367_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_367_page2 {
	margin: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_635_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_635_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_635_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_637_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_637_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_637_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_669_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_669_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_669_page2 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_688_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_688_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_688_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_695_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_695_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_695_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_710_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_710_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_710_page2 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_722_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_722_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_722_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_731_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_731_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_731_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_736_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_736_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_736_page2 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_761_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_761_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_761_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_770_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_770_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_770_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_781_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_781_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_781_page2 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_788_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_788_page2 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_788_page2 {
	padding: 0px 0px 30px 20px;
}

#stacks_in_790_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_790_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_790_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2012_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_2012_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_2012_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2017_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_2021_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_2025_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_795_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_795_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_795_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_809_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_809_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_809_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_802_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_802_page2 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_802_page2 {
	margin: 0px 0px 10px 0px;
}

.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
	font-size:0px;
}
.bgstretcher {
	background: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}


#stacks_in_371_page2 {
	margin: 30px 0px 0px 0px;
}
